* {
    margin: 0;
    padding: 0;
}
body {
    font: 12px Arial;
    color: #333;
    background: #fff url(../images/bg.gif) repeat-x 0 30px;
}
a {
    color: #06c;
}
.clear {
    clear: both; 
}
h1,h2 {
    font-size: 16px;
}
h3,h4,h5,h6 {
    font-size: 12px;
}

#wrap {
    margin: auto;
    width: 980px;
}
#quickmenu {
    line-height: 30px;
}
#quickmenu p span {
    float: right;
}
#header {
    height: 150px;
    color: #fff;
    background: url(../images/bg-t.gif) no-repeat 50% 0;
    text-align: center;
}
#logo {
    padding: 18px 0 0;
    height: 50px;
}
#logo h1 {
    margin: auto;
    width: 160px;
    height: 35px;
    overflow: hidden;
    text-indent: -999px;
    background: url(../images/logo.png) no-repeat;
}
#search p {
    padding: 10px 0;
}
#search .text {
    padding: 3px 5px;
    width: 60%;
    height: 20px;
    font-size: 14px;
    border: 1px solid #005177;
    vertical-align: middle;
}
#search .submit {
    vertical-align:middle;
}
#search .button {
    margin: 0 3px;
    padding: 0 5px;
    * padding: 0;
    height: 22px;
    line-height: 22px;
    background: url(../images/button-bg.gif) repeat-x 0 0;
    border: 0;
    font-size: 12px;
}

#main {
    float: left;
    padding: 10px 0;
    width: 728px;
}
#side {
    float: right;
    padding: 10px 0;
    width: 232px;
}
.data-box {
    margin-bottom: 10px;
    line-height: 20px;
}
.data-box h3,.domain-list h3,.domain-result h3 {
    margin-bottom: 6px;
    color: #006293;
    line-height: 22px;
    border-bottom: 1px solid #eee;
}
.data-box table {
    width: 100%;
    border: 1px solid #C6DDF5;
}
.data-box table th,.data-box table td {
    padding: 2px 5px;
    border-collapse: collapse;
    border: 1px solid #fff;
}
.data-box table th {
    text-align: left;
    color: #181818;
}
.data-box table tr.even th,.data-box table tr.even td {
    background: #F0F3F8;
}

.data-box table table {
    border: 0;
}
.data-box table table tr.even th,.data-box table table tr.even td {
    background: none;
}

.number {
    color: #d00;
} 
.res {
    color: green;
}
.nodata {
    color: #d00;
}
.domain-list,.domain-result {
    margin: 10px 0;
}

.domain-list table {
    width: 100%;
}
.domain-list table td {
    padding: 5px;
}
.domain-list .button {
    padding: 2px 10px;
    font-weight:bold;
}

.domain-result table {
    width: 100%;
    border-collapse: collapse;
}
.domain-result table td,.domain-result table th {
    padding: 5px;
    text-align: left;
    border: 1px solid #999;
}
.domain-result table th {
    background: #ccc;
}

#keyword {
    padding: 10px 0;
}

.myip {
    padding: 20px 0;
    font-size: 16px;
    line-height: 3em;
    text-align: center;
}
.myip h2 {
    font-size: 24px;
    color: #06c;
}

#footer {
    border-top: 1px solid #ddd;
    line-height: 20px;
    text-align: center;
}
#footer p {
    margin: 5px 0;
}


body#framebox {
    background-position: 0 -96px;
}
#frame-top #search {
    padding: 15px;
    height: 24px;
    overflow: hidden;
    border-bottom: 3px solid #c60;
}
#frame-top #search .text {
    width: 400px;
    padding: 1px 2px;
    vertical-align: 0;
    vertical-align: -1px\9;
}
#sitemap{
    float: center;
    text-align: center;
	padding: 1px 2px;
	background: #F0F3F8;
}